CVE Vulnerabilities

CVE-2015-0404

Published: Jan 21, 2015 | Modified: Sep 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Oracle Applications Framework component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.3, 12.2.2, 12.2.3, and 12.2.4 allows remote attackers to affect integrity via unknown vectors related to Error Messages.

Affected Software

Name Vendor Start Version End Version
E-business_suite Oracle 11.5.10.2 11.5.10.2
E-business_suite Oracle 12.0.6 12.0.6
E-business_suite Oracle 12.1.3 12.1.3
E-business_suite Oracle 12.2.2 12.2.2
E-business_suite Oracle 12.2.3 12.2.3
E-business_suite Oracle 12.2.4 12.2.4

References